Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1535

Overview

Vulnerability Score 6.0 6.0
CVE Id CVE-2011-1535
Last Modified 06 Sep 2011 11:16:08
Published 29 Apr 2011 06:55:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2011-1535

Summary

Unspecified vulnerability in HP Insight Control for Linux (aka IC-Linux) before 6.3 allows remote authenticated users to obtain sensitive information, modify data, or cause a denial of service via unknown vectors.

Vulnerable Systems

Application

  • Hp Insight Control For Linux 2.00

  • Hp Insight Control For Linux 2.00.01

  • Hp Insight Control For Linux 2.10

  • Hp Insight Control For Linux 2.10.01

  • Hp Insight Control For Linux 2.11

  • Hp Insight Control For Linux 6.0

  • Hp Insight Control For Linux 6.1

  • Hp Insight Control For Linux 6.2


References

XF - hp-insight-unspec-priv-esc(66867)

BID - 47716

SECTRACK - 1025413

SECUNIA - 44269

HP - SSRT100413

HP - HPSBMA02658


Last Updated: 27 May 2016 10:56:22